apiMyWebhooks
استعلاميتطلب مفتاحًاShop API: the endpoints of this store with their health, newest first.
الوسائط
لا شيء
يُرجع
مثال
query ApiMyWebhooks {
apiMyWebhooks {
connectionId
consecutiveFailures
createdAt
disabledAt
events
failingSince
id
lastDeliveryAt
lastHttpStatus
status
url
}
}curl -sS https://api.wamia.tn/connect/graphql \
-H 'content-type: application/json' \
-H 'x-api-key: wamia_…' \
-H 'user-agent: my-integration/1.0.0 (+https://shop.example.tn)' \
-H 'wamia-idempotency-key: 6f0e1a2b-…' \
--data '{"query":"query ApiMyWebhooks { apiMyWebhooks { connectionId consecutiveFailures createdAt disabledAt events failingSince id lastDeliveryAt lastHttpStatus status url } }"}'